[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#630044: transition: poppler 0.16

On Thu, Jun 30, 2011 at 10:39:20AM +0200, Pino Toscano wrote:
> This new patch looks better indeed.
> It breaks the API (*) though, but follows the upstream API change in 
> poppler-glib.
> I verified the four packages in archive using python-poppler:
>   douf00
>   gedit-latex-plugin
>   gourmet
>   pdfshuffler
> and apparently none of them uses the get_text() function of a 
> PopplerPage, so there is nothing that would get broken by this new 
> poppler-python patch.

\o/  Then let's do it.

Kind regards,
Philipp Kern
 .''`.  Philipp Kern                        Debian Developer
: :' :  http://philkern.de                         Stable Release Manager
`. `'   xmpp:phil@0x539.de                         Wanna-Build Admin
  `-    finger pkern/key@db.debian.org

Attachment: signature.asc
Description: Digital signature

Reply to: